<?xml version="1.0"?>
<LayeredMap>
        <background texture2D="#eElemBg"/>
        <mapLayer texture2D="#eElem1" x="0" y="95" effect="IncLayer" emitter="Emitters\Earth\Elem\1.dat"/>
        <mapLayer texture2D="#eElem2" x="143" y="0" effect="IncLayer" emitter="Emitters\Earth\Elem\2.dat"/>
        <mapLayer texture2D="#eElem3" x="0" y="0" effect="IncLayer" emitter="Emitters\Earth\Elem\3.dat"/>
        <mapLayer texture2D="#eElem4" x="0" y="10" effect="IncLayer" emitter="Emitters\Earth\Elem\4.dat"/>
</LayeredMap>

